

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 74px 137px;padding: 0px;border: none;width: 657px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 657px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 47px 0px 0px 243px;padding: 0px;border:none;width: 414px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 76px 0px 74px 114px;padding: 0px;border: none;width: 680px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 623px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 744px 0px 0px 307px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 78px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 841px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 78px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 199px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:202px;left:0px;z-index:-1;width:624px;height:410px;}
#page_4 #p4dimg1 #p4img1 {width:624px;height:410px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 443px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 40px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:817px;}
#page_5 #p5dimg1 #p5img1 {width:624px;height:817px;}




#page_6 {position:relative; overflow: hidden;margin: 76px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_6 #id_1 {border:none;margin: 343px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 38px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:805px;}
#page_6 #p6dimg1 #p6img1 {width:624px;height:805px;}




#page_7 {position:relative; overflow: hidden;margin: 76px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_7 #id_1 {border:none;margin: 367px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 178px 0px 0px 126px;padding: 0px;border:none;width: 555px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:918px;}
#page_7 #p7dimg1 #p7img1 {width:624px;height:918px;}




#page_8 {position:relative; overflow: hidden;margin: 78px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 71px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:95px;left:0px;z-index:-1;width:624px;height:753px;}
#page_8 #p8dimg1 #p8img1 {width:624px;height:753px;}




#page_9 {position:relative; overflow: hidden;margin: 78px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 36px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:62px;left:0px;z-index:-1;width:624px;height:821px;}
#page_9 #p9dimg1 #p9img1 {width:624px;height:821px;}




#page_10 {position:relative; overflow: hidden;margin: 77px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 265px 0px 0px 157px;padding: 0px;border:none;width: 524px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:96px;left:0px;z-index:-1;width:624px;height:820px;}
#page_10 #p10dimg1 #p10img1 {width:624px;height:820px;}




#page_11 {position:relative; overflow: hidden;margin: 78px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 844px 0px 0px 303px;padding: 0px;border:none;width: 378px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 29px;}
.ft1{font: 19px 'Times New Roman';line-height: 28px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 18px 'Times New Roman';line-height: 28px;}
.ft4{font: 1px 'Times New Roman';line-height: 1px;}
.ft5{font: bold 19px 'Times New Roman';line-height: 20px;}
.ft6{font: 18px 'Times New Roman';line-height: 20px;}
.ft7{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft8{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft9{font: bold 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';margin-left: 5px;line-height: 29px;}

.p0{text-align: center;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 70px;padding-right: 104px;margin-top: 10px;margin-bottom: 0px;text-indent: -41px;}
.p2{text-align: left;padding-left: 21px;margin-top: 9px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 146px;margin-top: 11px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 150px;padding-right: 226px;margin-top: 172px;margin-bottom: 0px;text-indent: 10px;}
.p5{text-align: left;padding-left: 42px;margin-top: 8px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 317px;margin-top: 137px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 317px;margin-top: 11px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 317px;margin-top: 15px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 317px;padding-right: 146px;margin-top: 43px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 317px;margin-top: 9px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 252px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 314px;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 217px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 273px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 57px;margin-top: 32px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: left;padding-left: 244px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 170px;margin-top: 32px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 57px;margin-top: 32px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: left;padding-left: 173px;margin-top: 429px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 56px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;padding-left: 95px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 48px;margin-top: 22px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 115px;margin-top: 110px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 276px;padding-right: 73px;margin-top: 121px;margin-bottom: 0px;text-indent: -258px;}
.p31{text-align: left;padding-left: 180px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 104px;margin-top: 375px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p35{text-align: left;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 180px;margin-top: 265px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 182px;margin-top: 3px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 123px;margin-top: 261px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 132px;margin-top: 22px;margin-bottom: 0px;}
.p42{text-align: left;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: left;padding-left: 114px;margin-top: 359px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 133px;margin-top: 181px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 94px;margin-top: 276px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 87px;margin-top: 188px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: left;padding-left: 99px;margin-top: 214px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 193px;margin-top: 168px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 146px;margin-top: 4px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 261px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 48px;margin-top: 32px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 561px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 605px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 54px;}
.tr2{height: 32px;}
.tr3{height: 33px;}
.tr4{height: 36px;}

.t0{width: 623px;font: 19px 'Times New Roman';}

